Scrum - To do #1430

User story # 1409 (Resolved): Add remaining SPs & use it to calculate burndown

Add plugin setting for using remaining SPs & use it in Sprint board
2017-09-04 07:28 - Emilio Gonzalez Montafa

Status: Resolved Estimated time: 0.00 hour
Priority: Normal

Assignee: Emilio Gonzélez Montafa

Blocked: No

Description

Use datable pending effort (used till now only by tasks) for PBIs if setting is enabled.

Associated revisions

Revision 43f2200e - 2017-09-06 13:07 - Emilio Gonzalez Montaina
[#1430] Add remaining SPs to PBls (+plugin setting)

History

#1 - 2017-09-04 07:28 - Emilio Gonzalez Montafia
- Assignee set to Emilio Gonzéalez Montana

- Status changed from New to In progress

#2 - 2017-09-04 19:32 - Emilio Gonzalez Montaha

- Description updated

- Subject changed from Add plugin setting for remaining SPs field & use it in Sprint board to Add plugin setting for using remaining SPs & use it in
Sprint board

#3 - 2017-09-06 13:17 - Emilio Gonzalez Montana

- Status changed from In progress to Resolved
